/* campus landing */
html.page_2081 #contentdiv .contentElementDiv {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  margin: 0 -3px;
}
@media (max-width: 732px) {
  html.page_2081 #contentdiv .contentElementDiv {
    width: 100%;
    display: block;
    margin: 0;
  }
}
html.page_2081 #contentdiv .contentElementDiv a.img-link {
  display: block;
  margin-bottom: 25px;
}
@media (max-width: 732px) {
  html.page_2081 #contentdiv .contentElementDiv a.img-link {
    margin-bottom: 15px;
  }
}
html.page_2081 #contentdiv .contentElementDiv img {
  display: block;
  width: 100%;
}
html.page_2081 #contentdiv .contentElementDiv a.title-link {
  display: block;
  text-decoration: none;
}
html.page_2081 #contentdiv .contentElementDiv h4.contentElementTitle {
  line-height: 1em;
  margin: 0 0 10px;
  color: #e5251c;
  font-weight: 400;
  font-size: 2.0em;
  font-family: utopia-std-n4, utopia-std, Baskerville, serif;
}
html.page_2081 #contentdiv .contentElementDiv .contentElementDesc {
  margin-bottom: 40px;
}
html.page_2081 #contentdiv .contentElementDiv .contentElementDesc a {
  display: none;
}
html.page_2081 #contentdiv #contentElement2 > div,
html.page_2081 #contentdiv #contentElement4 > div {
  padding-right: 18px;
}
@media (max-width: 732px) {
  html.page_2081 #contentdiv #contentElement2 > div,
  html.page_2081 #contentdiv #contentElement4 > div {
    padding-right: 0;
  }
}
html.page_2081 #contentdiv #contentElement3 > div,
html.page_2081 #contentdiv #contentElement5 > div {
  padding-left: 18px;
}
@media (max-width: 732px) {
  html.page_2081 #contentdiv #contentElement3 > div,
  html.page_2081 #contentdiv #contentElement5 > div {
    padding-left: 0;
  }
}

.slideWrapper {
  margin-top: 50px;
  position: relative;
}
.slideWrapper button.slick-arrow {
  position: absolute;
  top: 0;
  z-index: 80;
  height: 141px;
  font-size: 0;
  width: 32px;
  border: 0;
  background: rgba(0, 0, 0, 0.85);
  cursor: pointer;
}
.slideWrapper button.slick-arrow.slick-prev {
  left: 10px;
}
.slideWrapper button.slick-arrow.slick-prev:before {
  content: '<';
  color: #fff;
  font-size: 20px;
}
.slideWrapper button.slick-arrow.slick-next {
  right: 10px;
}
.slideWrapper button.slick-arrow.slick-next:before {
  content: '>';
  color: #fff;
  font-size: 20px;
}
.slideWrapper .contentElementDiv.slick-slide {
  position: relative;
  padding: 0px 10px;
}
.slideWrapper .contentElementDiv.slick-slide > div {
  position: relative;
}
.slideWrapper .contentElementDiv.slick-slide img {
  display: block;
  width: 100%;
  min-height: 141px;
}
.slideWrapper .contentElementDiv.slick-slide h4.contentElementTitle {
  font-size: 16px;
  line-height: 20px;
  color: #333333;
  margin-bottom: 0;
  margin-top: 10px;
}
.slideWrapper .contentElementDiv.slick-slide .contentElementDesc {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.slideWrapper .contentElementDiv.slick-slide .contentElementDesc a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
}

#bottombanner .footer-about,
#bottombanner .footer-links {
  display: none;
}

.footer-about {
  display: inline-block;
  vertical-align: top;
  width: 50%;
  margin-top: 70px !important;
}
@media (max-width: 732px) {
  .footer-about {
    width: 100%;
    display: block;
  }
}
.footer-about h4 {
  font-size: 36px;
  line-height: 38px;
  font-family: utopia-std-n4, utopia-std, Baskerville, serif;
  color: #e5251c;
  margin-bottom: 15px;
}
.footer-about p {
  font-size: 16px;
  line-height: 20px;
}

.footer-links {
  display: inline-block;
  vertical-align: top;
  width: 30%;
  float: right;
  text-align: center;
  margin-top: 70px !important;
}
@media (max-width: 732px) {
  .footer-links {
    width: 100%;
    display: block;
    margin-top: 40px !important;
    float: none;
  }
}
.footer-links h4 {
  font-size: 30px;
  line-height: 32px;
  color: #e5251c;
}
.footer-links a {
  display: block;
  margin-bottom: 5px;
}

div[name^="Button"] {
	left:0!important;
}

.slideWrapper button.slick-arrow.slick-disabled {
    opacity: 0.5;
}